This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1017254 - [abrt] BUG: unable to handle kernel paging request at ffffffffffffffea [NEEDINFO]
[abrt] BUG: unable to handle kernel paging request at ffffffffffffffea
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:5bc710a4b70cdc20040140b54d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 09:50 EDT by mamii
Modified: 2014-03-10 10:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:41:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (57.88 KB, text/plain)
2013-10-09 09:51 EDT, mamii
no flags Details

  None (edit)
Description mamii 2013-10-09 09:50:58 EDT
Additional info:
reporter:       libreport-2.1.7
BUG: unable to handle kernel paging request at ffffffffffffffea
IP: [<ffffffff8153c99f>] __alloc_skb+0x3f/0x2b0
PGD 1c0f067 PUD 1c11067 PMD 0 
Oops: 0002 [#1] SMP 
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack bnep bluetooth rfkill ebtable_filter ebtables ip6table_filter ip6_tables iTCO_wdt iTCO_vendor_support ppdev snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm joydev coretemp microcode serio_raw i2c_i801 lpc_ich mfd_core tg3 ptp snd_page_alloc pps_core snd_timer shpchp snd soundcore parport_pc parport acpi_cpufreq mperf uinput binfmt_misc i915 video i2c_algo_bit drm_kms_helper drm ata_generic pata_acpi i2c_core
CPU: 0 PID: 1867 Comm: yumex Not tainted 3.11.2-201.fc19.x86_64 #1
Hardware name: Hewlett-Packard HP Compaq dx7400 Microtower/0AB8, BIOS MS7352 1.12 07/01/2008
task: ffff8800b94f8f40 ti: ffff88009a3e0000 task.ti: ffff88009a3e0000
RIP: 0010:[<ffffffff8153c99f>]  [<ffffffff8153c99f>] __alloc_skb+0x3f/0x2b0
RSP: 0018:ffff88009a3e1b38  EFLAGS: 00010246
RAX: 00000000000000ce RBX: ffff8800b94f8f40 RCX: 0000000000000000
RDX: 0000000000000000 RSI: 00000000000004d0 RDI: 00000000000024dc
RBP: ffff88009a3e1b70 R08: ffff88009a3e1c64 R09: 0000000000000000
R10: ffff88009a3e1d08 R11: 0000000000000000 R12: 00000000000004d0
R13: 00000000ffffffff R14: ffff8800bec01700 R15: 00000000000024dc
FS:  00007f882bda0740(0000) GS:ffff8800bf000000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffffffffffffffea CR3: 0000000091877000 CR4: 00000000000007f0
Stack:
 0000000024b8fd40 ffff88009a3e1fd8 ffff8800b94f8f40 ffff8800b94f8f40
 ffff88009a3e1bc0 ffff8800a1c06680 0000000000000000 ffff88009a3e1bf8
 ffffffff81537486 000004d000000000 00000000000024dc ffff88009a3e1c64
Call Trace:
 [<ffffffff81537486>] sock_alloc_send_pskb+0x1c6/0x340
 [<ffffffff8109289f>] ? __wake_up_sync_key+0x4f/0x60
 [<ffffffff81537615>] sock_alloc_send_skb+0x15/0x20
 [<ffffffff815edce7>] unix_stream_sendmsg+0x267/0x3f0
 [<ffffffff81533207>] sock_aio_write+0x137/0x150
 [<ffffffff811baa20>] ? poll_select_copy_remaining+0x130/0x130
 [<ffffffff811a7b0c>] do_sync_readv_writev+0x6c/0xa0
 [<ffffffff811a8f4b>] do_readv_writev+0xbb/0x230
 [<ffffffff8153484c>] ? SYSC_recvfrom+0x11c/0x160
 [<ffffffff81011611>] ? __switch_to+0x181/0x4b0
 [<ffffffff811a9155>] vfs_writev+0x35/0x60
 [<ffffffff811a9289>] SyS_writev+0x49/0xc0
 [<ffffffff810e64a6>] ? __audit_syscall_exit+0x1f6/0x2a0
 [<ffffffff81656919>] system_call_fastpath+0x16/0x1b
Code: 41 89 cd 89 d1 41 54 41 89 f4 53 48 83 ec 10 83 e1 01 4c 8b 35 eb 68 7b 00 89 4d cc 4c 0f 44 35 e8 68 7b 00 66 66 66 66 90 44 89 <e6> 44 89 ea 4c 89 f7 83 e6 fe e8 72 20 c5 ff 48 85 c0 48 89 c3 
RIP  [<ffffffff8153c99f>] __alloc_skb+0x3f/0x2b0
 RSP <ffff88009a3e1b38>
CR2: ffffffffffffffea
Comment 1 mamii 2013-10-09 09:51:06 EDT
Created attachment 809969 [details]
File: dmesg
Comment 2 Justin M. Forbes 2014-01-03 17:09:26 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:41:22 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.